<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC_End_Key" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">c1272461-844e-445b-8997-3c9001a5910e</Guid>
  </Item>
</Items>
